aiohappyeyeballs==2.4.0
aiohttp==3.10.5
aiosignal==1.3.1
amqp==5.3.1
annotated-types==0.7.0
anyio==4.6.0
asgiref==3.8.1
attrs==24.2.0
beautifulsoup4==4.12.3
billiard==4.2.1
boto3==1.36.26
botocore==1.36.26
branca==0.8.1
brotli==1.2.0
celery==5.4.0
certifi==2024.8.30
cffi==1.17.1
charset-normalizer==3.3.2
click==8.1.8
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
colorama==0.4.6
cron-descriptor==1.4.5
cryptography==44.0.1
cssselect2==0.8.0
defusedxml==0.8.0rc2
diff-match-patch==20230430
distro==1.9.0
Django==5.1.2
django-admin-interface==0.28.5
django-admin-persian-fonts==0.2
django-celery-beat==2.7.0
django-cleanup==8.1.0
django-colorfield==0.11.0
django-cors-headers==4.4.0
django-dbbackup==4.2.1
django-dirtyfields==1.9.3
django-filter==24.3
django-import-export==4.1.1
django-iranian-cities==1.0.2
django-jalali==7.3.0
django-storages==1.14.5
django-timezone-field==7.1
django-unfold==0.75.0
djangorestframework==3.15.2
djangorestframework-simplejwt==5.3.1
djoser==2.3.1
dnspython==2.7.0
drf-spectacular==0.27.2
email_validator==2.2.0
et-xmlfile==1.1.0
factory_boy==3.3.1
Faker==28.4.1
folium==0.19.4
fonttools==4.61.1
frozenlist==1.4.1
geoip2==4.8.0
ghasedak_sms==1.0.3
ghasedakpack==0.1.13
gnupg==2.3.1
gunicorn==23.0.0
h11==0.14.0
http_ece==1.2.1
httpagentparser==1.9.5
httpcore==1.0.5
httpx==0.27.2
idna==3.10
inflection==0.5.1
isodate==0.6.1
jalali_core==1.0.0
jdatetime==5.0.0
Jinja2==3.1.5
jiter==0.8.2
jmespath==1.0.1
jsonschema==4.23.0
jsonschema-specifications==2024.10.1
kombu==5.4.2
lxml==5.2.2
MarkupPy==1.14
MarkupSafe==3.0.2
maxminddb==2.6.2
multidict==6.1.0
numpy==2.2.3
oauthlib==3.2.2
odfpy==1.4.1
openai==1.58.1
openpyxl==3.1.2
packaging==24.2
pillow==10.4.0
platformdirs==4.2.2
prompt_toolkit==3.0.50
propcache==0.2.0
psutil==6.0.0
psycopg2-binary==2.9.10
py-vapid==1.9.2
pycparser==2.22
pycryptodome==3.20.0
pydantic==2.10.6
pydantic_core==2.27.2
pydyf==0.12.1
PyJWT==2.10.1
pyphen==0.17.2
pyTelegramBotAPI==4.23.0
python-crontab==3.2.0
python-dateutil==2.9.0.post0
python-decouple==3.8
python-dotenv==1.0.1
python-slugify==8.0.4
python-telegram-bot==21.6
python3-openid==3.2.0
pytz==2024.2
pywebpush==2.0.3
PyYAML==6.0.2
redis==5.2.1
referencing==0.35.1
requests==2.32.3
requests-file==2.1.0
requests-oauthlib==2.0.0
requests-toolbelt==1.0.0
rpds-py==0.20.0
s3transfer==0.11.2
setuptools==75.1.0
six==1.16.0
sniffio==1.3.1
social-auth-app-django==5.4.2
social-auth-core==4.5.4
soupsieve==2.5
sqlparse==0.5.1
tablib==3.5.0
telebot==0.0.5
text-unidecode==1.3
tinycss2==1.5.1
tinyhtml5==2.0.0
tqdm==4.67.1
typing_extensions==4.12.2
tzdata==2024.1
uritemplate==4.1.1
urllib3==2.2.3
vine==5.1.0
wcwidth==0.2.13
weasyprint==67.0
webencodings==0.5.1
whitenoise==6.7.0
xlrd==2.0.1
xlwt==1.3.0
xyzservices==2025.1.0
yarl==1.11.1
zeep==4.2.1
zopfli==0.4.0
